<!DOCTYPE html>
<html lang="{{ app()->getLocale() }}">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- CSRF Token -->
  <meta name="csrf-token" content="{{ csrf_token() }}">

  <title>{{ config('app.name', 'Laravel') }}</title>

  <style>
    #app {
      font-family: monospace;
      font-size: large;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      text-align: left;
      margin-top: 20px;
      margin-left: 20px;
    }
  </style>

  <!-- Styles -->
  <link href="{{ asset('css/app.css') }}" rel="stylesheet">
</head>
<body>
  <div id="app">
    <div class="container">
      <div class="row">
        <div class="col">画像</div>
      </div>
      <div class="row" style="padding: 16px 0;">
        <div class="col">
          <nav class="navbar sticky-top navbar-dark bg-dark navbar-expand-md">
            <div class="navbar-brand">０７６</div>
            <div id="nav_collapse" class="navbar-collapse collapse" style="display: none;">
              <ul class="navbar-nav"><li class="nav-item"><a target="_self" href="/slug" class="nav-link">title</a></li></ul>
            </div>
            <ul class="navbar-nav ml-auto">
              <li class="nav-item b-nav-dropdown dropdown" id="__BVID__9">
                <a href="#" aria-haspopup="true" aria-expanded="false" class="nav-link dropdown-toggle" id="__BVID__9__BV_button_">
                  <span>通知</span>
                </a>
                <ul tabindex="-1" class="dropdown-menu dropdown-menu-right" aria-labelledby="__BVID__9__BV_button_">
                  <span>
                    <li><a role="menuitem" target="_self" href="#" class="dropdown-item">通知がありません</a></li>
                  </span>
                </ul>
              </li>
              <li class="nav-item b-nav-dropdown dropdown" id="__BVID__11">
                <a href="#" aria-haspopup="true" aria-expanded="false" class="nav-link dropdown-toggle" id="__BVID__11__BV_button_">
                  <img src="https://srv.076.ne.jp/sa.png" height="25px">
                  <span style="color: pink">sa</span>
                </a>
                <ul tabindex="-1" class="dropdown-menu dropdown-menu-right" aria-labelledby="__BVID__11__BV_button_">
                  <li><a role="menuitem" target="_self" href="/member" class="dropdown-item">ユーザーリスト</a></li>
                  <li><a role="menuitem" target="_self" href="/profile/1" class="dropdown-item">プロファイル</a></li>
                  <li><a role="menuitem" target="_self" href="/logout" class="dropdown-item">サインアウト</a></li>
                </ul>
              </li>
            </ul>
          </nav>
        </div>
      </div>
      <div class="row">
        <div class="col-sm-3">
          <div style="background-color: blue;">
            @foreach ($menu as $m)
              {{ $m['title'] }}
            @endforeach
          </div>
        </div>
        <div class="col-sm">
          @yield('content')
        </div>
      </div>
    </div>
  </div>

  <!-- Scripts -->
  <script src="{{ asset('js/app.js') }}"></script>
</body>
</html>
